### Method

# Gtk StringList get_string

#### Declaration [src]

    const char*
    gtk_string_list_get_string (
      GtkStringList* self,
      guint position
    )

#### Description [src]

Gets the string that is at `position` in `self`.

If `self` does not contain `position` items, `NULL` is returned.

This function returns the const char *. To get the object wrapping it, use g_list_model_get_item().

#### Parameters

`position`

  Type: `guint`

  The position to get the string for.

#### Return value

Type: `const char*`

The string at the given position.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.